@charset "utf-8";

/*=========================================================

		
=========================================================*/

/* margin
---------------------------------------------------------*/

#Wrapper .mt0 { margin-top:  0 !important; }
#Wrapper .mT3 { margin-top:  3px; }
#Wrapper .mT5 { margin-top:  5px; }
#Wrapper .mT10 { margin-top: 10px; }
#Wrapper .mT15 { margin-top: 15px; }
#Wrapper .mT20 { margin-top: 20px; }
#Wrapper .mT25 { margin-top: 25px; }
#Wrapper .mT30 { margin-top: 30px; }
#Wrapper .mT40 { margin-top: 40px; }
#Wrapper .mT50 { margin-top: 50px; }
#Wrapper .mR0 { margin-right:  0 !important; }
#Wrapper .mR5 { margin-right:  5px; }
#Wrapper .mR10 { margin-right: 10px; }
#Wrapper .mR15 { margin-right: 15px; }
#Wrapper .mR20 { margin-right: 20px; }
#Wrapper .mR25 { margin-right: 25px; }
#Wrapper .mR30 { margin-right: 30px; }
#Wrapper .mB1 { margin-bottom: 1px; }
#Wrapper .mB3 { margin-bottom: 3px; }
#Wrapper .mB5 { margin-bottom: 5px; }
#Wrapper .mB10 { margin-bottom: 10px; }
#Wrapper .mB15 { margin-bottom: 15px; }
#Wrapper .mB20 { margin-bottom: 20px; }
#Wrapper .mB25 { margin-bottom: 25px; }
#Wrapper .mB30 { margin-bottom: 30px; }
#Wrapper .mB40 { margin-bottom: 40px; }
#Wrapper .mB0 { margin-bottom: 0 !important; }
#Wrapper .mL0 { margin-left: 0 !important; }
#Wrapper .mL5 { margin-left:  5px; }
#Wrapper .mL10 { margin-left: 10px; }
#Wrapper .mL15 { margin-left: 15px; }
#Wrapper .mL20 { margin-left: 20px; }
#Wrapper .mL25 { margin-left: 25px; }
#Wrapper .mL30 { margin-left: 30px; }

/* padding
---------------------------------------------------------*/

#Wrapper .pT3 { padding-top:   3px; }
#Wrapper .pT5 { padding-top:   5px; }
#Wrapper .pT10 { padding-top:  10px; }
#Wrapper .pT15 { padding-top:  15px; }
#Wrapper .pT20 { padding-top:  20px; }
#Wrapper .pR5 { padding-right:   5px; }
#Wrapper .pR10 { padding-right:  10px; }
#Wrapper .pR15 { padding-right:  15px; }
#Wrapper .pR20 { padding-right:  20px; }
#Wrapper .pB5 { padding-bottom:   5px; }
#Wrapper .pB10 { padding-bottom:  10px; }
#Wrapper .pB15 { padding-bottom:  15px; }
#Wrapper .pB20 { padding-bottom:  20px; }
#Wrapper .pL5 { padding-left:   5px; }
#Wrapper .pL10 { padding-left:  10px; }
#Wrapper .pL15 { padding-left:  15px; }
#Wrapper .pL20 { padding-left:  20px; }


/* vertical-align 
---------------------------------------------------------*/
#Wrapper .vTop { vertical-align: top; }
#Wrapper .vMiddle { vertical-align: middle; }
#Wrapper .vBottom { vertical-align: bottom; }
#Wrapper .vBase { vertical-align: baseline; }

/* text-align
---------------------------------------------------------*/
#Wrapper .tLeft { text-align: left !important; }
#Wrapper .tRight { text-align: right !important; }
#Wrapper .tCenter { text-align: center !important; }


/* blockquote
---------------------------------------------------------*/
#Wrapper blockquote{
	margin:0;
	margin-left:20px;
}

/* float
---------------------------------------------------------*/
#Wrapper .floatL {_display: inline; float: left; }
#Wrapper .floatR {_display: inline; float: right; }
#Wrapper .floatL-Object, #Wrapper .floatL-ObjectBorder {
	margin: 0 30px 15px 0 !important; }
#Wrapper .floatR-Object, #Wrapper .floatR-ObjectBorder {
	margin: 0 0 15px 30px !important; }
#Wrapper .floatL-Object span,
#Wrapper .floatR-Object span,
#Wrapper .photoCaption{
	display: inline-block !important;
	margin-top:1px;
	padding: 4px;
	line-height: 1.3;
	font-size: 82%;
	color: #777777;
}
#Wrapper .floatL-ObjectBorder img, #Wrapper .floatR-ObjectBorder img { border: 1px solid #ccc; }


/* icons
---------------------------------------------------------*/
#Wrapper .iconLink {
	padding-left: 19px;
	background: url(/shimbun/common/images/ico_link.gif) no-repeat left 1px;
}

#Wrapper .iconRss {
	padding-left: 17px;
	background: url(/shimbun/common/images/com_ico_rss.gif) no-repeat left 1px;
}

#Wrapper .iconLinkExternal {
	padding: 2px 17px 4px 0;
	background: url(/shimbun/common/images/com_ico_external.gif) no-repeat right 1px;
}

#Wrapper .iconPdf {
	padding: 2px 19px 2px 0;
	background: url(/shimbun/common/images/com_ico_pdf.gif) no-repeat right 1px;
}

#Wrapper .iconXls {
	padding: 2px 19px 2px 0;
	background: url(/shimbun/common/images/com_ico_excel.gif) no-repeat right 1px;
}

#Wrapper .iconDoc {
	padding: 2px 19px 2px 0;
	background: url(/shimbun/common/images/com_ico_document.gif) no-repeat right 1px;
}

#Wrapper .iconMovie {
	padding: 2px 19px 2px 0;
	background: url(/shimbun/common/images/com_ico_movie.gif) no-repeat right 1px;
}

#Wrapper .iconSound {
	padding: 2px 19px 2px 0;
	background: url(/shimbun/common/images/com_ico_sound.gif) no-repeat right 1px;
}

/* ul
---------------------------------------------------------*/
#Wrapper #Main ul {
 margin-top: 10px;
	margin-bottom:20px;
}
#Wrapper #Main ul  li {
	padding-left: 1.5em;
	background: url(/shimbun/common/images/com_ico_dot_01.gif) no-repeat 0.5em center;
}
#Wrapper #Main ul li ul li { background: url(/shimbun/common/images/com_ico_dot_02.gif) no-repeat 0.5em center; }
#Wrapper #Main ul li ul li ul li { background: url(/shimbun/common/images/com_ico_dot_03.gif) no-repeat 0.5em center; }

#Wrapper #Main ul.listLink {
 margin-top: 10px;
	margin-bottom:20px;
}

#Wrapper #Main ul.listLink  li {
	padding-left: 1.5em;
	background: url(/shimbun/common/images/com_ico_arrow_01.gif) no-repeat 0.5em center;
}

#Wrapper #Main ul.listLink li ul li { background: url(/shimbun/common/images/com_ico_arrow_02.gif) no-repeat 0.5em center; }
#Wrapper #Main ul.listLink li ul li ul li { background: url(/shimbun/common/images/com_ico_arrow_02.gif) no-repeat 0.5em center; }

/* ol
---------------------------------------------------------*/
#Wrapper #Main ol {
 margin-top: 10px;
	margin-bottom:20px;
}
#Wrapper #Main ol li {
 list-style-position: outside;
 list-style-type: decimal !important;
 margin-left: 1.5em;
}
#Wrapper #Main ol li ul li {
 list-style-type: none !important;
}

/* dl
---------------------------------------------------------*/
#Wrapper #Main dl {
	margin-bottom:20px;
}
#Wrapper #Main dt {
	margin-bottom:0.5em;
 font-weight: bold;
}
#Wrapper #Main dd {
 margin-left: 1.2em;
 margin-top: 0.5em;
	margin-bottom: 1em;
}

#Wrapper #Main dl.defTable dl,#Wrapper #Main dl.defTable2 dl {
	margin-bottom:0;
}

#Wrapper #Main dl.defTable dt {
 position:absolute;
 width:12em;
	line-height:1.4;
 padding:.4em 0;
}

#Wrapper #Main dl.defTable dd {
	margin:0;
 padding:.4em 0;
 padding-left:12.2em;
	border-bottom: 1px dotted #CCCCCC;
 border-left: medium none;
 line-height: 1.4;
}

#Wrapper #Main dl.defTable dd dd {
	border-bottom:0;
}

#Wrapper #Main dl.defTable2 {
}

#Wrapper #Main dl.defTable2 dt {
 position:absolute;
	line-height:1.4;
 padding:.4em 0;
 width:9em;
}

#Wrapper #Main dl.defTable2 dd {
	margin:0;
 padding:.4em 0;
 padding-left:9.2em;
	border-bottom: 1px dotted #CCCCCC;
 border-left: medium none;
 line-height: 1.4;
}

#Wrapper #Main dl.defTable2 dd dd {
	border-bottom:0;
}


/* table
---------------------------------------------------------*/
#Wrapper #Main table {
 width: 100%;
	margin-bottom:20px;
 border: 1px solid #dddddd;
}
#Wrapper #Main table caption {
 font-weight: bold;
 padding-bottom: 4px;
 text-align: left;
}
#Wrapper #Main table caption span {
 font-weight: normal;
}
#Wrapper #Main table th, #Wrapper table td {
 padding: 3px 5px 4px;
 border-bottom: 1px solid #dddddd;
 border-right: 1px solid #dddddd;
 line-height: 1.4;
 text-align: left;
}
#Wrapper #Main table th, #Wrapper table td p,
#Wrapper #Main table th, #Wrapper table td ul,
#Wrapper #Main table th, #Wrapper table td ol,
#Wrapper #Main table th, #Wrapper table td dl,
#Wrapper #Main table th, #Wrapper table td div{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
#Wrapper #Main table thead th {
 background: none repeat scroll 0 0 #eeeeee;
}
#Wrapper #Main table tbody th {
 background: none repeat scroll 0 0 #f5f5f5;
}

#Wrapper #Main table.tableNone {
	width:auto;
	border:0;
}
#Wrapper #Main table.tableNone th,#Wrapper #Main table.tableNone td {
	margin:0;
	padding:0;
	border:0;
}






/* img
---------------------------------------------------------*/
#Wrapper #Main img {
	margin-bottom: 5px;
}


/* box
---------------------------------------------------------*/
div.box11 div.boxLeft,div.box11 div.boxRight { width:305px;}

div.box21 div.boxLeft,div.box12 div.boxRight { width:405px;}
div.box21 div.boxRight,div.box12 div.boxLeft { width:205px;}

div.box31 div.boxLeft,div.box13 div.boxRight { width:455px;}
div.box31 div.boxRight,div.box13 div.boxLeft { width:155px;}

div.boxLeft {
	float:left;
}
div.boxRight {
	float:right;
}
div.boxLine11 {
	background:url(../images/box_line.gif) center top repeat-y;
}

/* dl
/* clear-fix & clear
---------------------------------------------------------*/
#Wrapper .clear { clear: both; !important }
#Wrapper .clearFix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#Wrapper .clearFix {
	display:inline-block;
	min-height:1%;  /* for ie7 */
}

/* Hides from IE-mac \*/
* html #Wrapper .clearFix { height: 1%; }
#Wrapper .clearFix { display: block; }

/* End hide from IE-mac */
